<div class="row">
  <div class="col-12 text-center">
    <button class="btn btn btn-facebook" (click)="signInWithFB()">
      <i *ngIf="isLoading" class="fa fa-spinner fa-spin"></i>
      <i *ngIf="!isLoading" class="fa fa-facebook"></i>
      <span>Continue with Facebook</span>
    </button>
  </div>
</div>